# Uses of Class
org.apache.commons.math3.stat.descriptive.SynchronizedDescriptiveStatistics

Packages that use SynchronizedDescriptiveStatistics
Package
Description
org.apache.commons.math3.stat.descriptive
Generic univariate summary statistic objects.

## Uses of SynchronizedDescriptiveStatistics in org.apache.commons.math3.stat.descriptive

Methods in org.apache.commons.math3.stat.descriptive that return SynchronizedDescriptiveStatistics
Modifier and Type
Method
Description
`SynchronizedDescriptiveStatistics`
SynchronizedDescriptiveStatistics.`copy()`
Returns a copy of this SynchronizedDescriptiveStatistics instance with the same internal state.
Methods in org.apache.commons.math3.stat.descriptive with parameters of type SynchronizedDescriptiveStatistics
Modifier and Type
Method
Description
`static void`
SynchronizedDescriptiveStatistics.`copy(SynchronizedDescriptiveStatistics source, SynchronizedDescriptiveStatistics dest)`
Copies source to dest.
Constructors in org.apache.commons.math3.stat.descriptive with parameters of type SynchronizedDescriptiveStatistics
Modifier
Constructor
Description
``
`SynchronizedDescriptiveStatistics(SynchronizedDescriptiveStatistics original)`
A copy constructor.